<?xml version="1.0" encoding="windows-1251"?>
<Storage>
	<Formats>
		<КЦСР_МинФин>0000000</КЦСР_МинФин>
		<КФСР_МинФин>0000</КФСР_МинФин>
		<сумма>#,##0.00;[Red]-#,##0.00;0.00</сумма>
		<тысячи>#,##0;[Red]-#,##0;0</тысячи>
		<ТипРеестра>0\.00\.0</ТипРеестра>
		<КодОшибки>00\.00\.00</КодОшибки>
		<ПричинаОтклонения>00\.00\.00</ПричинаОтклонения>
		<КодОперации>00</КодОперации>
		<БухОперация>000</БухОперация>
		<ТипСредств>00\.00\.00</ТипСредств>
		<КассовыйСимвол>00</КассовыйСимвол>
		<ВидПлатежа>000</ВидПлатежа>
		<ЛицевойСчет>000\.00\.000\.0</ЛицевойСчет>
		<Отдел>00\.00\.00</Отдел>
		<ВидБюджета>000</ВидБюджета>
		<ТипОтчета>000</ТипОтчета>
		<ДокументОснование>00\.00\.000</ДокументОснование>
		<Мероприятие>00\.00\.00</Мероприятие>
		<ТипФинансирования>0\.00</ТипФинансирования>
		<СлойДоходов>000</СлойДоходов>
		<ПланСчетов>0000\.00</ПланСчетов>
		<КСШК>000\.00\.00</КСШК>
		<ГосНИ>00\.00</ГосНИ>
		<ТипОрганизации>00\.00\.00</ТипОрганизации>
		<ГруппаИнформации>00\.00</ГруппаИнформации>
		<ТипСчета>00\.00\.00</ТипСчета>
		<Валюта>000</Валюта>
		<СчетБухгалтерский>0000\.00</СчетБухгалтерский>
		<Справочно>0000</Справочно>
		<ОсновныеСредства>000</ОсновныеСредства>
		<МатериалЦенности>000</МатериалЦенности>
		<ИсточникФинансирования>000</ИсточникФинансирования>
		<Районы>00\.00\.00</Районы>
		<Документы>0\.00\.0</Документы>
		<КФСР>0000</КФСР>
		<СубКД>00\.00\.00</СубКД>
		<КД>General</КД>
		<ИсточникВнутреннегоФин>General</ИсточникВнутреннегоФин>
		<ВидКД>0000000000</ВидКД>
		<ВидКИВФ>00000000000000</ВидКИВФ>
		<СубКЭСР>000\.00\.00</СубКЭСР>
		<КЭСР>000</КЭСР>
		<СубКЦСР>000</СубКЦСР>
		<КЦСР>0000000</КЦСР>
		<КВР>000</КВР>
		<КВСР>000</КВСР>
		<ОКПД>00\.00\.00\.000</ОКПД>
		<ОКВЭД>00\.00\.00</ОКВЭД>
		<Дата>General</Дата>
		<ИНН>0000000000</ИНН>
		<Год>General</Год>
		<ВидПлана>0\.00</ВидПлана>
		<КодСтроки>00</КодСтроки>
		<Время>m/d/yy h:mm</Время>
		<НовыеОтчеты>00\.00\.00\.00</НовыеОтчеты>
		<Направление>000</Направление>
		<БухСчет70Н>000\.00\.000</БухСчет70Н>
		<СинтетическийСчет>000\.00</СинтетическийСчет>
		<ОКАТО>00\.000\.000</ОКАТО>
		<Баланс>0\.0</Баланс>
		<Бухоперация70Н>000\.00</Бухоперация70Н>
		<СостояниеДокумента>00\.00\.00</СостояниеДокумента>
		<КодДокумента>00\.00</КодДокумента>
		<сумма5Н>#,##0.00;[Red]-#,##0.00;-</сумма5Н>
		<Количество>#,##0.000;[Red]-#,##0.000;0.000</Количество>
		<ТысячиРРО>#,##0.000;[Red]-#,##0.000;0.000</ТысячиРРО>
		<ВидАссигнований>00\.00\.00</ВидАссигнований>
		<ВидИзменений>00\.00\.0</ВидИзменений>
		<КодЦелевыхСредств>000\.000\.000</КодЦелевыхСредств>
		<КодСубсидии>000\.00\.0000</КодСубсидии>
		<ИсточникОбразованияСредств>000\.000\.00</ИсточникОбразованияСредств>
	</Formats>
</Storage>
